.page-header { margin-top: -20px; position: relative; }
.fixedspan3 { margin-left: 20px; position: relative; }
.content-mid { float: right; margin-top: -10px; }
.main-content, .page-header h1 { margin-top: 0; }
#pdfcontainer { margin-top: 10px; }
.navbar-inner { background-color: #0076c0; filter: none!important; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false)!important; }
pre {
 white-space: -moz-pre-wrap!important;  /* Mozilla, since 1999 */
 white-space: -pre-wrap!important;      /* Opera 4-6 */
 white-space: -o-pre-wrap!important;    /* Opera 7 */
 white-space: pre-wrap!important;       /* CSS3 */
 word-wrap: break-word!important;       /* Internet Explorer 5.5+ */
}
.content-header { margin-top: -19px; }
header ul { left: -40px; }
header ul li ul { left: -40px; }
header ul li ul{ width: 210px; }